Bug 502903 - am-utils was needed after default network install
am-utils was needed after default network install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: DeviceKit-disks (Show other bugs)
11
i586 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-27 13:32 EDT by Don
Modified: 2013-03-05 22:58 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 14:40:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don 2009-05-27 13:32:36 EDT
Description of problem:
I used the network install CD to do a clean install of Fedora 11 Preview on an HP pavilion a375c which as a "multi-media card reader". (Memory stick/ MS Pro, etc)

After installation linux inserting a memory stick had no effect. I didn't know how to get the contents of the MS. I though it might be a mount issue, so I installed (yum install) am-utils. Then it worked properly. When I insert the MS, an icon appears on my desktop and I can navigate through the MS filesystem.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Do a clean installation of F11 Preview network install using defaults
2. Insert a memory stick into the card reader
3. Wait for the icon to appear on the desktop
  
Actual results:
No icon appeared


Expected results:
Icon for MS should have appeared so I could navigate the filesystem on it.

Additional info:
Comment 1 Kevin Kofler 2009-05-27 18:20:02 EDT
Please pick a meaningful component instead of "0xFFFF" which is a piece of software having absolutely nothing to do with your problem! Reassigning.
Comment 2 Don 2009-05-28 00:24:04 EDT
(In reply to comment #1)
> Please pick a meaningful component instead of "0xFFFF" which is a piece of
> software having absolutely nothing to do with your problem! Reassigning.  

Yes, I apologize for that. Though I didn't pick 0xFFFF. I didn't pick anything as I have no idea whatsoever which component is responsible. Should am-utils have been selected for installation automatically? Which component decides that? When I asked about it in the fedora emai list, I was told am-utils shouldn't be required and that I should open a bug... this is it. I reported what I know.

Feel free to close the bug as "insufficient data provided". My feelings won't be hurt. :-)
Comment 3 Bug Zapper 2009-06-09 12:39:42 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Don 2009-06-09 20:45:56 EDT
Yes, Fedora 11 wasn't an option when I reported the bug. I found it after installing the Preview release a couple of weeks ago.

I did a clean install of Fedora 11 today and did not have this problem, so I recommend this bug be closed.

Note You need to log in before you can comment on or make changes to this bug.